@charset "UTF-8";

/*---group---*/

/*------------------------
.page_content_area
--------------------------*/	
.page_content_area{
	background-image:url("../img/group/page_side_image.png"); 
}
@media screen and (min-width:0px) and (max-width:767px){
	.page_content_area{
		background-image:none; 
	}
}

/*------------------------
.underPage_title
--------------------------*/	
.underPage_title_group{
	width: 503px;
	background-image: url("../img/group/underPage_title_group.png");
}
#title_comment{
	margin-top: 50px;
	padding-left: 100px;
}
@media screen and (min-width:0px) and (max-width:767px){
	.underPage_title_group{
		width: 100%;
		background-image: url("../img/group/underPage_title_group.png");
	}
	#title_comment{
		margin-top: 25px;
		padding-left: 0;
	}
}

/*------------------------
cont_01
--------------------------*/	
.cont_01{
	margin-top: 100px;
	padding:0 10%;
}	
.comp_jasi{
	width: 100%;
	background-color: #def5f1;
	border: solid 5px #00b08e;
	border-radius: 20px;
	box-shadow: 0 5px 0 #00b08e;
	padding: 20px 10% 100px;
	position: relative;
}
.comp_jasi .flow_arrow{
	width: 100%;
	position: absolute;
	bottom: -50px;left:0;
}
.comp_jasi .flow_arrow div{
	width: 50%;
	float: left;
	text-align: center;
}
.comp_suzugo{
	width: 49%;
	height: 500px;
	background-color: #ecf8ff;
	border: solid 5px #5188b6;
	border-radius: 20px;
	box-shadow: 0 5px 0 #5188b6;
	padding: 20px 5%;
	margin-top: 50px;
	margin-right: 1%;
	float: left;
}
.comp_nakayama{
	width: 49%;
	height: 500px;
	background-color: #def5f1;
	border: solid 5px #00b08e;
	border-radius: 20px;
	box-shadow: 0 5px 0 #00b08e;
	padding: 20px 5%;
	margin-top: 50px;
	margin-left: 1%;
	float: left;
	position: relative;
}
.comp_nakayama .china{
	width: 70px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: #fff;
	background-color: #cb2f33;
	border-radius: 50%;
	position: absolute;
	bottom: 30px;right: 30px;
}
.comp_jasi h3,
.comp_suzugo h3,
.comp_nakayama h3{
	text-align: center;
}
.comp_jasi h3 span,
.comp_suzugo h3 span,
.comp_nakayama h3 span{
	display: block;
	width: 300px;
	height: 50px;
	line-height: 50px;
	font-size: 24px;
	background-color: #00b08e;
	margin: 0 auto 20px;
}
.jasi_group{
	width: 350px;
	margin: 0 auto 25px;
}
.jasi_group h4{
	margin: 25px 0 10px;
	font-size: 14px;
	border-bottom: solid 1px #000;
}
.jasi_group dl dt{
	display: inline-block;
	width: 45%;
	background-color: #666666;
	height: 25px;
	line-height: 25px;
	margin: 2px 0;
}
.jasi_group dl dd{
	display: inline-block;
	width: 50%;
	height: 25px;
	line-height: 25px;
	margin: 2px 0 2px 15px;
}
.suzugo_group{
	background-color: #daf0fc;
	padding: 15px;
	margin-top: 25px;
}
.jasi_group h4 img,
.suzugo_group h4 img{
	display: block;
	margin-bottom: 20px;
}
.suzugo_group h4 span{
	display: inline-block;
	padding: 0 10px;
	color: #fff;
	border-radius: 5px;
	margin: 10px 0;
}
.suzugo_group h4 span.local{
	background-color: #2180d1;
}
.suzugo_group h4 span.local + span{
	color: #2180d1;
}
.suzugo_group h4 span.global{
	background-color: #cb2f33;
}
.suzugo_group h4 span.global + span{
	color: #cb2f33;
}


	
@media screen and (min-width:0px) and (max-width:767px){

	.cont_01{
		margin-top: 50px;
		padding:0 5px;
	}
	.cont_01 p{
		font-size: 14px;
		line-height: 1.5em;
	}
	.comp_jasi{
		width: 100%;
		background-color: #def5f1;
		border: solid 2px #00b08e;
		border-radius: 20px;
		box-shadow: 0 5px 0 #00b08e;
		padding: 10px 2.5% 75px;
		position: relative;
	}
	.comp_jasi .flow_arrow{
		width: 100%;
		position: absolute;
		bottom: -35px;left:0;
	}
	.comp_jasi .flow_arrow div{
		width: 50%;
		float: left;
		text-align: center;
	}
	.comp_jasi .flow_arrow div img{
		width: 100%;
	}
	.comp_suzugo{
		width: 49%;
		height: 500px;
		background-color: #ecf8ff;
		border: solid 2px #5188b6;
		border-radius: 20px;
		box-shadow: 0 5px 0 #5188b6;
		padding: 10px 1.5%;
		margin-top: 50px;
		margin-right: 1%;
		float: left;
	}
	.comp_nakayama{
		width: 49%;
		height: 500px;
		background-color: #def5f1;
		border: solid 2px #00b08e;
		border-radius: 20px;
		box-shadow: 0 5px 0 #00b08e;
		padding: 10px 1.5%;
		margin-top: 50px;
		margin-left: 1%;
		float: left;
		position: relative;
	}
	.comp_nakayama .china{
		width: 50px;
		height: 50px;
		line-height: 50px;
		text-align: center;
		color: #fff;
		background-color: #cb2f33;
		border-radius: 50%;
		position: absolute;
		bottom: 15px;right: 15px;
	}
	.comp_jasi h3,
	.comp_suzugo h3,
	.comp_nakayama h3{
		text-align: center;
	}
	.comp_jasi h3 img,
	.comp_suzugo h4 img,
	.comp_nakayama h4 img{
		width: 94%;
		margin: 0 3%;
	}
	.comp_jasi h3 span,
	.comp_suzugo h3 span,
	.comp_nakayama h3 span{
		display: block;
		width: 96%;
		height: 50px;
		line-height: 50px;
		font-size: 15px;
		background-color: #00b08e;
		margin: 0 auto 15px;
	}
	.jasi_group{
		width: 100%;
		margin: 0 auto 20px;
	}
	.jasi_group h4{
		margin: 25px 0 10px;
		font-size: 12px;
		border-bottom: solid 1px #000;
		line-height: 1.5em;
	}
	.jasi_group dl dt{
		display: inline-block;
		width: 100%;
		background-color: #666666;
		height: 25px;
		line-height: 25px;
		margin: 2px 0;
		font-size: 12px;
	}
	.jasi_group dl dd{
		display: inline-block;
		width: 80%;
		height: 25px;
		line-height: 25px;
		margin: 2px 0 2px 15%;
		text-align: right;
	}
	.suzugo_group{
		background-color: #daf0fc;
		padding: 5px;
		margin-top: 10px;
	}
	.jasi_group h4 img,
	.suzugo_group h4 img{
		display: block;
		margin-bottom: 25px;
	}
	.suzugo_group h4 span{
		display: inline-block;
		padding: 0 10px;
		color: #fff;
		border-radius: 5px;
		margin: 5px 0;
		font-size: 12px;
	}
	.suzugo_group h4 span.local{
		background-color: #2180d1;
	}
	.suzugo_group h4 span.local + span{
		color: #2180d1;
		font-size: 12px;
		line-height:1.5em;
	}
	.suzugo_group h4 span.global{
		background-color: #cb2f33;
	}
	.suzugo_group h4 span.global + span{
		color: #cb2f33;
		font-size: 12px;
		line-height:1.5em;
	}
}
	










































